.footer_block9 {
    position: relative;
    color: #fff;
    background: #791cb5;
    padding-top: 55px;
    z-index: 10;
}

.footer_block9::before {
    content: "";
    display: block;
    width: 50%;
    height: 244px;
    position: absolute;
    left: 0;
    top: -40px;
    background: rgba(0, 0, 0, 0.2);
}

.footer_block9 a {
    color: #fff;
}

.footer_block9 .footer_top {
    overflow: hidden;
    margin-bottom: 48px;
}

.footer_block9 .footer_top .footer_logo {
    float: left;
    width: 50%;
    overflow: hidden;
    display: flex;
}

.footer_block9 .footer_top .footer_logo .logo1 {
    position: relative;
    z-index: 2;
    display: inline-block;
    vertical-align: middle;
    max-height: 60px;
}

.footer_block9 .footer_top .footer_logo .logo1 a {
    display: block;
}

.footer_block9 .footer_top .footer_logo .logo2 {
    position: relative;
    z-index: 2;
    display: inline-block;
    vertical-align: middle;
    margin: 1.5% 0 0 2%;
    max-height: 60px;
}

.footer_block9 .footer_top .footer_logo .logo2 a {
    display: block;
}

.footer_block9 .footer_top .ftlist {
    float: left;
    padding-left: 44px;
    width: 32%;
    box-sizing: border-box;
}

.footer_block9 .footer_top .ewm {
    float: right;
    text-align: center;
    width: 100px;
    font-size: 13px;
}

.footer_block9 .footer_top .ewm img {
    border: 4px solid rgba(255, 255, 255, 0.2);
}

.footer_block9 .footer_bot {
    text-align: center;
    line-height: 1.4;
    padding: 15px 0;
}

@media screen and (max-width: 996px) {
    .footer_block9::before {
        display: none;
    }
    .footer_block9 .footer_top .footer_logo {
        float: none;
        text-align: center;
        width: auto;
    }
    .footer_block9 .footer_top .ftlist {
        width: 100%;
        float: none;
        padding: 0;
        text-align: center;
        margin: 20px auto;
    }
    .footer_block9 .footer_top .ewm {
        float: none;
        margin: 0 auto;
        width: auto;
    }
}